Subject: about AM1

From: Adrian Mulholland <[email-masked]>
Date: Tue, 20 Jun 2000 11:40:03 +0100 (British Summer Time)

Dear Dr. Song,
	One possible cause of differences between Gaussian 
and MOPAC for AM1 calculations is differences in the 
parameters used. In particular for S containing molecules, 
I believe Gaussian still uses MNDO parameters for S, while 
MOPAC uses the better, specific AM1 parameters (Dewar and 
Yuan, Inorg. Chem. 29, 3881, 1990). This may be apparent 
>from a warning flag about mixing MNDO and AM1 parameters. 
 
Adrian Mulholland

yunlong song wrote:
> 
> Dear CCLers,
> I find that AM1 method in Gaussian 98 may be different from AM1 in MOPAC,because when I optimize the same molecule
> with the two methods, I got different results.AM1 in G98 seems to be much effective ,in that it can overcome a large
> energy barrier. I am interested to know which cause this difference.Can it be the implementation method that cause such
> results? Can you tell me the difference about the same method in the two soft package?
> Any information will be appreciated!
> Thank you in advance!
> 
> Dr yunlong song
> -------------------
> [email-masked]
>

----------------------
Adrian Mulholland

School of Chemistry        Phone: 0117-928-9097
University of Bristol      Fax:   0117-925-1295
Bristol BS8 1TS            [email-masked]